{
  "name": "Custom",
  "version": "0.1",
  "author": "ItGuild",
  "slug": "custom",
  "type": "theme",
  "description": "Custom theme",
  "preview": "preview.png",
  "resource": "/resources/themes/custom",
  "resource_path": "{RESOURCES}/themes/custom",
  "theme_class": "app\\themes\\custom\\CustomTheme",
  "theme_class_file": "{APP}/themes/custom/CustomTheme.php",
  "routs": "routs/custom.php",
  "dependence": "photo,tag"
}